problem in installation of Squash TM

hmsnaveen95
Messages : 2
Inscription : mar. févr. 06, 2018 9:33 am

problem in installation of Squash TM

Message par hmsnaveen95 »

I have downloaded and install the latest version of Squash TM in Java 9.

It didn't installed successfully shows exception, How can I resolve that issue.

Thank you.
Karim
Messages : 102
Inscription : ven. avr. 20, 2018 6:51 am

problem in installation of Squash TM

Message par Karim »

Hello,

From Squash TM 1.17, it is IMPERATIVE to use Java 8, Java 7 is not supported anymore.
But, you also have to know that it is not working with Java 9. So, in order to make your installation work, you will have to downgrade your Java from 9 to 8.

If it's not helping, please, let me know.
You 'll have to give me then your version of Squash TM, your browser, your OS, ...

Have a nice day.
Répondre